import sys


def readlines(filename):
    with open(filename) as file:
        return file.readlines()


def writelines(filename, content):
    with open(filename, 'w') as file:
        file.writelines(content)


def double_quantity(line):
    new_words = []
    words = line.split()
    for word in words:
        if word.isdigit():
            word = f'{2*int(word)}'
        new_words.append(word)
    return " ".join(new_words) + '\n'


def double_quantities(lines):
    new_lines = []
    for line in lines:
        line = double_quantity(line)
        new_lines.append(line)

    return new_lines


def main(infile, outfile):
    lines = readlines(infile)
    lines = double_quantities(lines)
    writelines(outfile, lines)


if __name__ == '__main__':
    main(sys.argv[1], sys.argv[2])